Subject: Re: PKR Client Feedback
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Romesh Singh <[email-masked]>, Rahul Singh <[email-masked]>, Ramananda <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, Sandeep Yadav <[email-masked]>, Emelyn Dunan <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 20 Jul 2015 17:37:05 +0530 (IST)

we need Sally's explanation here immediately please. send it to me so that i can send it to the client. we can't sit over a complaint 

From: "Subir Chakma" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Sandeep Yadav" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 20, 2015 3:54:49 PM 
Subject: PKR Client Feedback 

Hello, 

Client feedback from PKR client. 

Rama, please take it up with the agent involved. Thanks 

Hi there, 

I am a bit confused with this chat and Sally's replies. 

Player said > you: Hi was just on a hand and got disconnected 2775941795 but i can't see what happened after i went all in? 

Sally asked in Internal > [5:24:16 PM] Sally: hey Marty, are you able to check this hand# 2775941488 

[5:24:25 PM] Sally: I can't open, got 500 Intenal error (that error has already been escalated to Tech). 

I was just opening the WHD and I noticed the difference because we received this Poor otherwise I would have never noticed that. 

I then asked in Internal > [6:47:59 PM] Marty: I am reading the chat and it says > you: Hi was just on a hand and got disconnected 2775941795 but i can't see what happened after i went all in? 
[6:48:07 PM] Marty: are you sure about that hand id? 
[6:49:19 PM] Sally: That is what the player provided in chat, But I kept getting 500 internal error. 
[6:50:56 PM] Marty: yes, that's right but you said > [5:24:16 PM] Sally: hey Marty, are you able to check this hand# 2775941488?. 
Anyway that's fine I was just double checking with you 

[6:51:49 PM] Sally: sorry, i saw that too. should've been more careful. thnks! 

As you can read above there was a bit of confusion but, thanks to this Poor, I was able to notice the difference. 

Also, Sally said something about 2/3 hours resolution > 

Sally: Sorry, but right now we are unable to run a check on that Hand ID. I would request you to contact us after 2-3 hours and check if we are able to check it then. 
Sally: I apologise to you for this. 
you: So I can't see it and you can't see it so I've lost my money then? 
Sally: No, it just means that we are not able to check this for you at this moment and there is every possibility that we will be able to do it after 2/3 hours. 

I would like to assume that Sally gave that timefrime because, sometimes, that kind of error is automatically sorted in short time but reading player's feedback/chat I hope that, if he decide to come back on chat, we will actually be able to check that hand id otherwise he will be even more angry resulting in another, silly, Poor rating. 

Reading the rest of the chat, Sally then checked a ticket id > LTK111530193014870X > as per player's request and replied as follows > 

Sally: I have checked the above ID and found that the error report that you sent on the 10th is with our technical department after escalation on 15th, so We are going to get back to you with a reply on both of your concerns by Email. 
you: So it took 5 days to forward my email to them? 
you: I first reported this on the 30th June! 
Sally: I am sorry, but I meant that your issue was already with the technical team after you sent us a clear error report, We just made sure to speed this and reply to you on the 15th. 
Sally: Since you already had been requested to send a clear error report to the technical depart ment and you did so. 

There was a bit of confusion because, looking at that ticket id, we can see that player received an email from us on Friday, July 10, 2015 9:12 AM and sent us a report, after a few replies from us and him, on Friday, July 10, 2015 7:12 PM and Tech replied today 16/07/2015 at 08:43 (player will be emailed soon about it > ticket in the Support queue now). 

A few notes about this chat > 

- please make sure that every colleague carefully read player's request/complaint before asking in Internal otherwise we might end to waste time to find the correct query and players get more angry because they must wait. 

- please make sure that every colleague does not give a 2/3 hour timeframe for an issue that, potentially, might take much more time than that since, in this case, our Tech Team will check the new WHD (about that hand id) only tomorrow (morning). 

I might have missed something because I, personally, never saw those kind of mistake from Sally so I assume that it was a one off or just tired because of the chats/time of the day. 

Thanks, 

Diego 

From: Chat Audit [ [email-masked] ] 
Sent: 16 July 2015 18:13 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 
Chat start time 	Jul 16, 2015 12:08:44 PM EST 
Chat end time 	Jul 16, 2015 12:54:23 PM EST 
Duration (actual chatting time) 	00:45:38 
Operator 	Sally 

Exit Survey 
Please, rate your level of satisfaction with PKR overall 	Poor 
Feedback 	I now have 2 outstanding issues with you 1 from the 30th of June now another caused while having to use my iPad to play! 
How would you rate the service you just received from your PKR representative? 	Poor 
Feedback 	Not able to help me at all in the chat! 
If yes, please provide your email: 	[email-masked] 
Would you like us to email you a transcript of this chat? 	yes 

Custom Variables 
Resolution 	1920,1173 
UserName 	Aacloz 
Login 	True 
chat-button-name 	chat-Real Money Player-en 
IsRealMoney 	True 
Skill 	Real Money Player-en 
IsPlayMoney 	False 
chat-button-room 	chat-Real Money Player-en 
ClubPKRLevel 	Member 
For full information see Chat Transcript Report 

Chat Transcript 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 4 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Sally. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530193280258X 
Sally: Hi there! 
you: Hi was just on a hand and got disconnected 2775941795 but i can't see what happened after i went all in? 
Sally: Sorry for the inconvenience, May I ask your username please. 
you: Aacloz 
Sally: Thanks. 
Sally: To be able to assist you, for security reasons, please confirm the following information: 
Sally: 1. Your date of birth 
Sally: 2. The first line of your home address 
Sally: 3. The answer to the following question: 
Sally: What was the name of your first pet? 
Sally: 
you: 24/02/82 
you: La Mienne 
you: Aces 
Sally: Thank you, may I know what type of device and connection you were using? 
you: An ipad, as i Logged a fault with you 2 weeks ago about not being able to open your software on my mac. 
Sally: Al right, was it a Naxos Island table? 
you: not sure it was 10/25 table 
Sally: Okay, I'll try to find what happened on that after you went all in. Please allow me a couple of minutes. 
you: sorry it was a 5/10 table Ivy Cottage 
Sally: Thanks, that will help. 
Sally: I do not see you on the hand ID# 2775941795 
Sally: was it the last hand on 5/10 table Ivy Cottage ? 
you: Yes I went all in with 7.95 
you: or close to that amount 
Sally: let me check, but this may take few minutes 
Sally: Sorry, but right now we are unable to run a check on that Hand ID. I would request you to contact us after 2-3 hours and check if we are able to check it then. 
Sally: I apologise to you for this. 
you: So I can't see it and you can't see it so I've lost my money then? 
Sally: No, it just means that we are not able to check this for you at this moment and there is every possibility that we will be able to do it after 2/3 hours. 
you: So in 3 hours you might not be able to help either? 
Sally: After that time we should be able to run check on it and we will make sure no injustice is done to you. 
you: ok in the mean time could you please chase up LTK111530193014870X tnx 
Sally: Sure. 
Sally: I have checked the above ID and found that the error report that you sent on the 10th is with our technical department after escalation on 15th, so We are going to get back to you with a reply on both of your concerns by Email. 
you: So it took 5 days to forward my email to them? 
you: I first reported this on the 30th June! 
Sally: I am sorry, but I meant that your issue was already with the technical team after you sent us a clear error report, We just made sure to speed this and reply to you on the 15th. 
Sally: Since you already had been requested to send a clear error report to the technical depart ment and you did so. 
you: Ok when can i expect a response on each issue please? 
Sally: On the Ivy Cottage table, you should get a reply in the next couple of hours and in the Mac issue you should get a reply within 24-48 hours. 
you: OK tnx for your help 
Sally: You are welcome and I hope your issues are resolved real quick. 
Sally: Is there anything else I can help you with? 
you: no 
Sally: I Thank you for chatting with us, Have a great day! 

Regards